button(nz-button, [nzType]="type", [nzDanger]="danger", [nzSize]="size", [nzShape]="shape",
  nz-tooltip, [nzTooltipTitle]="tooltipText", [nzTooltipPlacement]="tooltipPlacement", [disabled]= "disabled")
  i(*ngIf="icon", nz-icon, [nzType]="icon", [nzTheme]="iconTheme", [nzTwotoneColor]="iconThemeColor")
  span(*ngIf="label") {{ label }}
